/* �Relayware. All Rights Reserved 2014 */
/* v1.0 | 20080212 */
select#frmProduct{width: 100%;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* == Global settings ======================================================= */
body {
	font-family:'Myriad Pro', Myriad, Arial, sans-serif;
	font-size:14px;
	}

a {color:##284398;}
#borderContentArea {
	background-color: #fff;
}
table, p {
	font-size: 14px;
}
ul, ol {
	list-style: none
}
h1, h2, h3, h4, h5, h6, pre, code {
	font-size: 1em;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
	margin: 0;
	padding: 0;
	letter-spacing:0.5px;
}
a img, a:link img, a:visited img {
	border: none;
}
.required {
	font-weight: normal;
/*color: #ff0000;*/
background: url("./../../../images/powershift/migrated/backRequiredGray.gif") no-repeat scroll 0 0 transparent;
padding-left: 17px;

}
.warning {
	color: #00ade6;
	position: relative;
	top: 50px;
}
abbr, acronym, span.abbr {
	cursor: help;
	border-bottom: 1px dashed #000;
}
legend {
	color: #008ac1;
	font-weight: bold;
}
/* == Header (borderHeaderDiv) ============================================== */

/* == Middle (borderOuterDiv) ============================================== */
#borderOuterDiv {
	text-align: center !important;
}


/* == Main content (bordercontentDiv) ======================================= */
#bordercontentDiv {
	padding-bottom: 1.4em;
	line-height: 1.4em;
	color:#797E7F;
}
#bordercontentDiv p {
	padding-bottom: 10px;
	text-align: left;
	line-height: 1.5em;
}
#bordercontentDiv h1 {
	color: #7d706c;
	font-size: 1.3em;
	padding-bottom: .8em;
	font-weight: bold;
}
#bordercontentDiv h2 {
	color: #7d706c;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: .6em;
}
#bordercontentDiv ul {
	list-style-image: url(images/bullet.gif);
	margin-left: 1.6em;
	padding: .4em 0 .4em 0;
	line-height: 1.4em;
}
#bordercontentDiv a:link, #bordercontentDiv a:visited, #bordercontentDiv a:active {
	color: #00ade6;
		font-weight: bold;
	text-decoration: none;
}
#bordercontentDiv a:hover {
	text-decoration: none;
}
#bordercontentDiv a:link.standalone, #bordercontentDiv a:visited.standalone, #bordercontentDiv a:active.standalone {
	color: #00ade6;
	font-weight: bold;
	text-decoration: none;
}
table.withborder, table.withBorder {

	width: 100%;
	margin-bottom: 1em;
border: 1px solid #cccccc;
}
table.withborder td, table.withBorder td, table.resendPassword td, table.screenTable td, table.ChangePwordTable td {
	padding: 5px;
}
table.withborder a {
	color: #00ADE6;
	text-decoration:none;
	font-weight: bold;
}
table.withborder a:hover {
	text-decoration:none;
}
table.withborder th, table.withBorder th {
	background-color: #6F2B8E;
	color: #fff;
	text-transform: uppercase;
	padding: 5px;
}
table.withborder th a, table.withborder th a {
	color: #fff;

	text-decoration: none;
}
table.withborder tr.odd {
	background-color: #efefef;
}
table.withborder tr:hover, table.withBorder tr:hover {
	/*background-color: #ededed;*/
}
#bordercontentDiv a:link.th_link {
	color: #ffffff;
}
.withBorder th  {
	padding:3px;

}
#ElementLinkListContentElement {
	margin-bottom: 5px;
}
#ElementLinkListContentImage {
	margin: 0 5px 5px 0;
}


.tableStyle input[type=button] { margin: 5px 0 0 207px; padding:2px\9;}

/* == Search Results Page =================================================== */
.search-results-totals {
	margin:5px 0 12px 0;
}
.search-results-custom1 p {
	padding-bottom:0!important;
}
.search-breadcrumb-container a:link, .search-breadcrumb-container a:visited {
	font-size: .9em;
	color: #717171;
	text-decoration: none;
}
.search-breadcrumb-container ul {
	margin-left:0!important;
	padding-top:2px!important;
}
.search-breadcrumb-container li {
	display: inline;
	margin-right: 0.1em;
	}
.search-breadcrumb-container a {
	background: url(/content/borders/images/breadcrumb.gif) top right no-repeat;
	padding-right: 1.2em;
	}
.search-breadcrumb-container a:hover {
	color: #333!important;
	background:url(/content/borders/images/breadcrumb.gif) bottom right no-repeat;
	text-decoration: underline;
	}
/*START styles for PasswordComplexity widget */
#passwordStrengthIndicator .ValidEntry, #passwordStrengthIndicator .InvalidEntry
{
	text-align: left; font-size:11px;padding-left:20px;
	background-repeat:no-repeat;background-position:left;
	margin-top:3px;margin-bottom:3px;font-weight:bold;

}
#passwordStrengthIndicator .ValidEntry
{
	color:#88CC77;
	background-image:url("/images/icons/tick.png");
}
#passwordStrengthIndicator .InvalidEntry
{
	background-image:url("/images/icons/cross.png");
	color:#FF0000;
}
/*END styles for PasswordComplexity widget */

.autocomplete {
	color: #333;
	background-color: #fff;
	border: 1px solid #666;
	font-family: Arial;
	overflow: hidden;
	z-index:10;
}

.autocomplete ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: auto;
}

.autocomplete li {
	display: block;
	white-space: nowrap;
	cursor: pointer;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #fff;
}

.autocomplete li.selected {
	background-color: #cef;
	border-top: 1px solid #9bc;
	border-bottom: 1px solid #9bc;
}

.th_link{color: #ffffff;text-decoration: none;padding: 5px;line-height: 1.5em;}

input[type="button"]{
	background-color: #0aade7;
	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	-moz-box-shadow: 0 0 5px rgba(51,51,51,0.2);-webkit-box-shadow: 0 0 5px rgba(51,51,51,0.2);box-shadow: 0 0 5px rgba(51,51,51,0.2);
	border: 1px outset #0aade7;
	color: #ffffff !important;
	text-transform: uppercase;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
}

#bordercontentDiv .img-holder img {
    max-width: 100%;
    height: auto;
}

.advanced-switching h1,
.advanced-switching h2,
.advanced-switching h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.advanced-switching .heading {
	display: inline-block;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}

.advanced-switching #subHeaderWrapper {
	 margin: 0;
}

.advanced-switching p {
    margin: 0 0 10px;
}

.swimlane {
    position: relative;
		min-height: 290px;
}

.swimlane:after {
    content: '';
    display: block;
    clear: both;
}

.advanced-switching #bordercontentDiv ul,
.advanced-switching #bordercontentDiv h2 {
    padding: 0 10px;
}

@media (min-width: 839px){
    .swimlane > * {
        width: 50%;
    }

    .swimlane .left {
        float: left;
    }

    .swimlane .right {
        float: right;
    }

    .swimlane .middle {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .advanced-switching #bordercontentDiv ul,
    .advanced-switching #bordercontentDiv h2,
    .advanced-switching #bordercontentDiv ol {
        padding: 0;
    }
}
